
QGIS Application - Feature request #3473

Horizontal offset for Simple line and Marker line layer's type

2011-02-06 08:15 AM - dr -

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13533

Description

Nice feature would be possibility to set horizontal offset for Simple line and Marker line layer's type in new symbology. Now implemented

only vertical offset.

History

#1 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-09-16 01:55 AM - Giovanni Manghi

- Status info deleted (0)

- Operating System deleted (All)

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

- Status changed from Open to Feedback

Can you add a use case to explain how the horizontal offset would be useful?

#4 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2014-06-21 02:11 PM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to fixed/implemented

simple line offset is now both H/V and marker line has both options (in symbol options).
